longue et sympa
28 novembre 2003 17:40
Monsieur le responsable du service utilisateurs,

Il y a un an et demi, j'ai changé ma version Fiancée7.0 par la version Épouse1.0 et j'ai observé que le programme a lancé une application inattendue appelée Bébé1.0, qui prend beaucoup d'espace sur mon disque dur.
Dans la notice, cette application n'est pas mentionnée. D'autre part, Épouse1.0 s'auto-installe dans tous les autres programmes, et se lance automatiquement des que j'ouvre n'importe quelle autre application, parasitant l'exécution de celle-ci.
Des applications telles que Biere-entre-Copains10.3, Nuit-de-Bringue2.5 ou Dimanche-Foot5.0 ne fonctionnent plus.
De plus, de temps en temps, se lance un programme occulte (virus ?) appelé Belle-mere1.0 lequel, soit plante le systeme, soit fait que Épouse1.0 se comporte de maniere totalement inattendue. Je n'arrive pas a désinstaller ce programme, et ceci est tres irritant, surtout lorsque j'essaye d'exécuter l'application Dimanche-Câlin3.0.
Il semblerait également que certaines fonctionnalités aient des bugs. Par exemple, la commande C:/Petite_gaterie_du_samedi.EXE qui ne s'active jamais.
J'envisage de revenir au programme que j'avais avant, Fiancée7.0, mais le processus de désinstallation de Épouse1.0 me semble fort complexe, et je ne mesure encore pas bien les risques que cela peut comporter pour les autres applications comme Bébé1.0, qui je l'avoue est tres convivial.
Pouvez-vous m'aider ?

Un utilisateur démoralisé.

RÉPONSE :

Cher Utilisateur :

Votre plainte est tres fréquente parmi les utilisateurs, mais elle est due la plupart du temps a une erreur basique de conception : beaucoup d'utilisateurs passent de n'importe quelle version de FiancéeX.0 a Épouse1.0, avec l'idée fausse que Épouse1.0 n'est qu'un programme de divertissement et d'utilités.
Cependant, Épouse1.0 est bien plus que ça : il s'agit d'un OPERATING SYSTEM complet, créé pour contrôler et gérer toutes vos applications. Il est presque impossible de désinstaller Épouse1.0 et revenir a une version FiancéeX.0, car il y a des applications occultes dans ce systeme qui feraient que FiancéeX.0 se comporterait comme Épouse1.0. Donc vous n'y gagnez rien.
Meme probleme avec Belle-mereX.0. Ces programmes sont d'anciennes générations, des quelles dérivent Épouse1.0 et entraînent souvent des problemes de compatibilité. Avec un peu de chance, ils finissent par etre victime d'un virus et disparaissent au bout de plusieurs années. Certains utilisateurs ont essayé de formater a nouveau tout le module, pour installer ensuite les programmes Fiancée-Plus ou Épouse2.0, mais cela leur a créé plus de problemes qu'avant (lire dans la notice, au chapitre "Mises en garde", le paragraphe "Pensions alimentaires et Garde partagée des enfants"winking smiley.
D'autre part, si vous installez la version Fiancée8.0, n'essayez pas de passer par la suite a Épouse2.0, parce que les problemes générés par ce nouveau systeme sont encore pires qu'avec Épouse1.0. Bien qu'il existe une version Épouse3.0 (et meme 4.0), ces programmes sont réservés aux spécialistes, car d'un cout extremement élevé, et nous les déconseillons pour l'utilisateur normal.
Si tous ces systemes échouent, nous vous conseillons d'opter pour des programmes tout a fait différents comme Célibat1.0 ou Tarlouze5.3 ; mais je vous conseillerai plutôt de garder Épouse1.0 et de le manipuler du mieux possible.
Personnellement, j'ai installé Épouse1.0, et je vous suggere tout spécialement d'étudier attentivement toute la partie de la notice concernant les "Erreurs Générales" (EG's). Épouse1.0 est un programme tres sensible aux commandes et fonctionne en mode protégé contre les erreurs. Cela signifie que vous devez assumer n'importe quelle erreur qui pourrait se produire quelle qu'en soit la cause, car Épouse1.0 considere toujours qu'une erreur provient d'une mauvaise utilisation de votre part.
Une des meilleures solutions est l'application de la commande: C:\FAIRE_DES_EXCUSES.EXE des qu'apparaît le moindre probleme ou que le systeme se bloque. Évitez aussi l'utilisation excessive des touches ESC ou SUPPR, car vous devrez, apres, utiliser la commande : C:\ FAIRE DES EXCUSES.EXE/fleurs/All pour que le programme re- fonctionne normalement.
Épouse1.0 est un programme assez intéressant, mais qui peut générer un cout élevé, s'il est mal utilisé. Je vous conseille d'installer un software additionnel pour améliorer la rentabilité de Épouse1.0 comme, Fleurs5.0, Bijoux2.3, ou bien Séjour-au-ClubMed3.2. Vous pouvez aussi vous servir de Ouimonamour8.0 ou bien de Tuasraisonmachérie14.7. Vous pouvez les télécharger sur Internet, leurs résultats sont assez satisfaisants.
N'installez jamais Secrétairenminijupe3.3, Petiteamie1.1 ou bandedepotes4.6. Ces programmes ne fonctionnent pas dans l'univers Épouse1.0 et pourraient causer des dommages irréversibles dans le systeme.
Pour la fonctionnalité, C:/Petite_gaterie_du_samedi.EXE elle ne s'activera qu'apres l'exécution d'autres commandes comme C:/Collier_en_diamant.EXE ou C:/la_faire_picoler.EXE
Bonne chance.

Le service d'assistance technique





il a raison,
29 novembre 2003 22:17
ah!ah!ah!ahhhhhhhhhhhhhh
29 novembre 2003 22:18
Bravo! quel sens d'imagination!
Très fort et très drôle surtout, vu que je suis un programme Epouse1.0 je confirme que si mon cher et tendre avait utilisé les derrières recommandations je l’aurai jamais bourrer de virus ……. Je suis morte de rire, n’empêche que de temps a autre j’avoue le système marche si non ben ça fait déjà 10ans que je marche et tj pas de bègue majeur a savoir des désinstallations ou bien de formatage mdrrrrrrrrrrr

Bonne nuit.
1 décembre 2003 10:38
salut Lalla_Hobbi

Que fais-tu là à cette heure-ci ?????
 
Facebook